.ws8 {font-size: 11px;}
.ws8 A:link, A:visited { color: #216BBD; }
.ws9 {font-size: 12px;}
.ws10 {font-size: 14px;}
.ws12 {font-size: 16px;}
.ws14 {font-size: 18px; font-family: Arial, Verdana; font-weight: bold; color: #0000FF;}
.ws16 {font-size: 21px;}
.ws24 {font-size: 32px;}
.wpmd {font-size: 13px; font-family: Arial, Verdana;font-style: normal;font-weight: normal;text-decoration: none;}

h1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 18px; font-family: Arial, Verdana;
	font-weight: bold;
}

h2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 16px; font-family: Arial, Verdana;
	font-weight: bold;
}

div#container
{
	position:relative;
	width: 1024px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align:left; 
}

body {
  text-align: center;
  }